/* Para evitar que se parta la palabra E-commerce */
  ls.ls-no-break {
    white-space: nowrap;
  }

  .ls-inline-block { /* Se utiliza en los enlaces que tienen display: inline-flex para poder insertar el tag <ls> sin que lo separe del resto del texto */
    display: inline-block !important;
  }


/* Para ocultar elementos */
  .ls-hide {
    display: none;
  }


/* mbr-arrow-up */
  .mbr-arrow-up {
    right: 2.5rem !important;
  }

  @media (max-width: 500px) {
    .mbr-arrow-up {
      left: inherit !important;
      right: 1rem !important;
      text-align: center;
    }

    .mbr-arrow-up a {
      height: 40px !important;
      width: 40px !important;
    }
  }


/* Cards de Adobe Commerce (Magento) - PrestaShop - Shopify */
  .cid-uH4P9DHFVk .card,
  .cid-uH4R22Wmit .card,
  .cid-uH4RFjFd0X .card {
    margin: inherit !important;
  }


/* Shopify - Sólo hay 1 card, forzar que ocupe el 100% del ancho */
  .cid-uH4RFjFd0X .card {
    flex: 0 0 auto !important;
    width: 100% !important;
  }


/* Contactar - Eliminar padding derecho del formulario */
  @media (min-width: 992px) {
    .cid-uH2FnYVRNg .content-wrap .cont-wrap {
      padding-right: 30px !important;
    }
  }

  .cid-uH2FnYVRNg .content-wrap .cont-wrap .form-wrapper {
    padding-right: inherit !important;
  }


/* Contactar - Tapar reseñas */
  .cid-uH2FnYVRNg .content-wrap .map-wrapper {
    justify-content: flex-start;
  }

  @media (max-width: 992px) {
    .cid-uH2FnYVRNg .content-wrap .map-wrapper {
      width: 100%;
      padding-bottom: 350px;
      padding-top: 10px;
    }
  }

  .cid-uH2FnYVRNg .content-wrap .map-wrapper .contacts-wrapper {
    padding: 15px 30px;
  }

  @media (max-width: 1200px) {
    .cid-uH2FnYVRNg .content-wrap .map-wrapper .contacts-wrapper .contacts-wrap {
      padding-right: 0;
      width: 100%;
      margin-bottom: 0;
    }
  }


/* Formulario de contacto - Para forzar unos placeholders más pequeños en resoluciones inferiores, para que se puedan leer completos */
  @media (max-width: 768px) {
    *::placeholder {
      font-size: 0.9rem !important;
    }
  }

  @media (min-width: 992px) {
    *::placeholder {
      font-size: 0.9rem !important;
    }
  }

  @media (min-width: 1200px) {
    *::placeholder {
      font-size: 1rem !important;
    }
  }


/* Para evitar la animación en algunos elementos */
  .avoid_animation * {
    -webkit-animation: inherit !important;
    animation: inherit !important;
  }


/* Invertir la dirección del movimiento de la animación */
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}